Vraag & Antwoord

Anders (software)

dx9 probleem

1 antwoord
  • Hallo allemaal, Ik heb een probleempje met dx 9 DX9 heb ik geinstalleerd en nu kan ik 3dmark 2001SE niet draaien hij zegt dat ik versie DX 8.1 of hoger moet hebben maar 9 is bij mij hoger als 8 hoe kan ik dat oplossen???? groeten Venom

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.